Bug 355081 - ntop install dag source compromised
ntop install dag source compromised
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: pirut (Show other bugs)
7
All Linux
low Severity low
: ---
: ---
Assigned To: Jeremy Katz
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-27 02:18 EDT by admin
Modified: 2008-08-02 19:40 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-12-31 09:49:26 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
error (2.14 KB, application/octet-stream)
2007-10-27 02:18 EDT, admin
no flags Details

  None (edit)
Description admin 2007-10-27 02:18:06 EDT
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 admin 2007-10-27 02:18:06 EDT
Created attachment 240211 [details]
error
Comment 2 Jeremy Katz 2007-10-28 14:15:15 EDT
Can you try the version of pirut available in the updates-testing repository with
  yum --enablerepo=updates-testing update pirut

and see if it resolves your problem?
Comment 3 Jeremy Katz 2007-12-31 09:49:26 EST
Closing due to inactivity.  If you have further information to add to this
report, please either reopen the bug or file a new one.  

Note You need to log in before you can comment on or make changes to this bug.